{% extends '_public_layout.html.twig' %}
{% form_theme form with ['components/form/bootstrap_3_layout.html.twig'] %}

{% block content %}
    <div class="container" style="padding-top: 2%;padding-bottom: 2%;">
        {{ form_start(form) }}
        <div class="row flex">
            <div class="col-lg-offset-1 col-lg-5 col-sm-6">
                <div class="box box-widget mb-0 h-full">
                    <div class="box-header with-border">
                        <h3 class="box-title">Vérifiez vos informations</h3>
                    </div>
                    <div class="box-body">
                        {{ form_row(form.lastName) }}
                        {{ form_row(form.firstName) }}
                        {{ form_row(form.phone) }}
                        {{ form_row(form.organization) }}
                        {{ form_row(form.organizationType) }}
                    </div>
                </div>
            </div>
            <div class="col-lg-5 col-sm-6">
                <div class="box box-widget mb-0 h-full">
                    <div class="box-header with-border">
                        <h3 class="box-title">Choisissez vos identifiants</h3>
                    </div>
                    <div class="box-body">
                        {{ form_rest(form) }}
                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-lg-offset-1 col-lg-10 col-sm-12">
                <button class="btn btn-primary btn-block" type="submit">Créer mon compte</button>
            </div>
        </div>
        {{ form_end(form) }}
    </div>
{% endblock %}

